.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d1684e14-9cef-7bb1-2663-9f4c5ab1e3e5 {
display: none !important;
}
.lfr-layout-structure-item-eb880423-e636-3b72-fce2-ae5d67ec3302 {
display: none !important;
}
